title: The Pins Team Incident Tracker
short_title: Incident Tracker
name: incident_tracker_thepinsteam
beseUrl: "https://incident-tracker.madebythepins.tk"
description: The website where the Pins team tracks incidents in our services. Made with Statusfy and love.
defaultLocale: en
locales:
  - code: en
    iso: en-US
    name: English
    file: en.json
content:
  frontMatterFormat: yaml
  systems: [
    'api',
    'glitch-apps',
    'gitlab-pages',
    'cdn',
    'ci-cd',
    'compliance',
    'hosting-services',
    'minecraft-servers',
    'telegram-bots',
    'telegram-userbots'
    ]
notifications:
  webpush:
    onesignal:
      app-id: "4b94e70f-8c2c-4990-97e4-c3108bbea215"
  twitter:
    en: "ThePinsTeamOps"
  support:
    en: "https://support.madebythepins.tk"
manifest: true
theme:
  links:
    en: {
      privacy: "https://legal.madebythepins.tk/privacy",
      legal: "https://legal.madebythepins.tk",
      home: "https://madebythepins.tk"
    }
serviveWorker: true
